Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 624100 - Add el5 and el6 branches
Add el5 and el6 branches
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-logilab-astng (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On: 624095 624097
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 12:17 EDT by Brian Lane
Modified: 2010-08-16 18:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 624097
Environment:
Last Closed: 2010-08-16 18:07:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2010-08-13 12:17:05 EDT
Package Change Request
======================
Package Name: python-logilab-astng
New Branches: el5 el6
Owners: bcl
Comment 1 Jason Tibbitts 2010-08-14 10:53:54 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.